Partially encrypted errors ssl over admin with plugins

I could not find where I posted this before but I believe one of the staff here has notified the developers of this.. Just seeing if I can get an update

When using the force ssl in the admin area of wordpress , users get errors from certain plugins and a few of the wpmu plugins are causing this error in the admin area of users on my multisite

http://imm.io/bne9 Screencap

I have tried a couple plugins to force external elements form using http but not working..

http://wordpress.org/extend/plugins/https-for-wordpress/

I am having quite a few bugs that are keeping me from completing my membership site :slight_smile:

Please update any topics I have started when possible…